type: 'XPSystem.Config.Events.Types.XPECDictFile`1[[PlayerRoles.RoleTypeId, Assembly-CSharp, Version=0.0.0.0, Culture=neutral, PublicKeyToken=null]], XPSystem, Version=2.0.8.0, Culture=neutral, PublicKeyToken=null'
# -------- Don't edit above this line unless you know what you are doing!!!!! Will break config!!!!!!! --------
Default:
# The amount of XP to give. Can be negative.
  amount: 30
  # The message to show. Leave empty for none.
  translation: You got a kill!
Items:
  Scp049:
  # The amount of XP to give. Can be negative.
    amount: 60
    # The message to show. Leave empty for none.
    translation: You killed SCP 049!
